Dieses Plugin ist nicht mit den jüngsten 3 Hauptversionen von WordPress getestet worden. Es wird möglicherweise nicht mehr gewartet oder unterstützt und kann Kompatibilitätsprobleme haben, wenn es mit neueren Versionen von WordPress verwendet wird.

YT API Avoid Conflicts

Beschreibung

YT API Avoid Conflicts adds a piece of JavaScript code to the bottom of your WordPress site and finds all instances of window.onYouTubePlayerAPIReady and combines them.

Since the YouTube API requires you to use the function window.onYouTubePlayerAPIReady, there are bound to be conflicts with multiple plugins/themes that utilize the YouTube API. This quick and easy plugin will combine all of these calls into one window.onYouTubePlayerAPIReady call.

Installation

  1. Upload yt-api-avoid-conflicts to the /wp-content/plugins/ directory
  2. Activate the plugin through the \\’Plugins\\‘ menu in WordPress
  3. That\’s it. Once activated, the plugin will add the JavaScript snippet at the bottom of the page and you won\’t have to worry about conflicts with the window.onYouTubePlayerAPIReady function.

FAQ

Installation Instructions
  1. Upload yt-api-avoid-conflicts to the /wp-content/plugins/ directory
  2. Activate the plugin through the \\’Plugins\\‘ menu in WordPress
  3. That\’s it. Once activated, the plugin will add the JavaScript snippet at the bottom of the page and you won\’t have to worry about conflicts with the window.onYouTubePlayerAPIReady function.

Rezensionen

Für dieses Plugin gibt es keine Rezensionen.

Mitwirkende & Entwickler

„YT API Avoid Conflicts“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende